<template>
  <svg width="12" height="13" viewBox="0 0 12 13" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M6 0.5C2.67188 0.5 6.87253e-09 3.19531 1.05385e-08 6.5C1.42304e-08 9.82812 2.67188 12.5 6 12.5C9.30469 12.5 12 9.82812 12 6.5C12 3.19531 9.30469 0.5 6 0.5ZM8.97656 8.04687L8.69531 9.21875C8.67188 9.40625 8.53125 9.5 8.34375 9.5C5.39063 9.5 3 7.10937 3 4.15625C3 3.96875 3.11719 3.82812 3.28125 3.78125L4.45313 3.52344C4.61719 3.47656 4.80469 3.57031 4.875 3.73437L5.41406 5C5.48438 5.16406 5.4375 5.32812 5.32031 5.42187L4.6875 5.9375C5.08594 6.75781 5.74219 7.41406 6.5625 7.8125L7.07813 7.17969C7.17188 7.0625 7.33594 7.01562 7.5 7.08594L8.76563 7.625C8.92969 7.69531 9.02344 7.88281 8.97656 8.04687Z" :fill="color"/>
  </svg>
</template>

<script>
export default {
  name: 'IconCirclePhone',
  props: {
    color: {
      type: String,
      default: () => '#303439',
    }
  }
}
</script>
